Ubuntu 14.04 LTS Trusty Tahr afslutter support i morgen

ubuntu-14.04-esm

I morgen holder Ubuntu 14.04 LTS Trusty Tahr op med at modtage support af Canonical as efter fem år efter frigivelsen I løbet af hele denne tid modtog denne version af Ubuntu support til opdatering.

Ubuntu 14.04 LTS, vil afslutte sin livscyklus, livets afslutning markerer afslutningen på al support til både desktop- og serverbrugere, Ubuntu 14.04 LTS har ikke længere flere sikkerhedsopdateringer, pakkeopdateringer eller vedligeholdelsesopdateringer.

Det skal huskes Ubuntu 14.04 LTS blev karakteriseret som en af ​​Ubuntu-versionerne for at tiltrække Windows-brugere til Linux takket være afslutningen af ​​understøttelse af Windows XP på det tidspunkt.

Ting at overveje?

Med denne meddelelse vil de brugere, der ikke opdaterer til en senere version, der vises den 1. maj, allerede være i stand til at modtage sikkerhedsopdateringer eller funktionalitetsopdateringer såvel som muligheden for at løse problemer vil være begrænset.

Hvad kan de gøre?

Indstillingerne er kun to og den første til dem, der ikke ønsker at miste deres data eller lave en sikkerhedskopi af dem for at installere et nyt system.

Den anbefalede sti i Ubuntu 14.04 er at opdatere til den næste version med support, som er Ubuntu 16.04 LTS, som fortsat modtager support indtil april 2021, og hvis brugeren ønsker at fortsætte med at skalere til den næste version, som er Ubuntu 18.04 LTS.

Desværre kan Ubuntu 14.04 ikke opgraderes direkte til 18.04. Brugere kan vælge den passende version og opgradere sti i henhold til deres behov.

Selvom det mest anbefales, hvis du planlægger at have Ubuntu 18.04 LTS på dine computere, er den officielle anbefaling installer Ubuntu 18.04 LTS fra bunden.

Da de ikke kun har fordelene ved, at denne version ikke kun understøttes indtil 2023, men også vil give en direkte opgradering til Ubuntu 20.04 LTS efter lanceringen næste år.

Ud over at undgå mulige konflikter med systempakker og undgå at have et system med pakker, der er korrupte eller forårsager problemer.

Udvidet sikkerhedsvedligeholdelse en mulighed at overveje

Da Ubuntu 14.04 LTS er ved at blive afbrudt, er dette neller betyder det, at det er helt ubrugeligt selve operativsystemet fortsætter med at fungere, og tredjeparts arkiver kan endda fortsætte med at levere pakkeopdateringer.

For de virksomheder eller brugere, der nægter at udføre en opdatering lige nu uanset årsag.

Canonical officielt erklærede, at forretningsbrugere Ubuntu, der ikke ønsker at opgradere til en nyere version kan vælge at registrere Ubuntu 14.04 ESM (Udvidet sikkerhedsvedligeholdelse) via Ubuntu Advantage.

Nu, efter næsten fem år siden lanceringen, nærmer Ubuntu 14.04 LTS (Trusty Tahr) sig også slutningen på sin brugstid, som vil ske i morgen "30. april 2019".

Derfor, Canonical annonceret fra sidste år planlægger han at udvide ESM-programmet til Ubuntu 14.04 LTS-operativsystembrugere, der er villige til at betale for sikkerhedsopdateringer efter den fem-årige supportperiode.

ESM giver missionskritiske tjenesteudbydere og organisationer en beskyttet buffer hvor de kan planlægge deres migrering til en nyere version af Ubuntu, som tilbyder fuld support uden at være sårbar over for opdagede sikkerhedsproblemer.

Denne udvidede “ESM” support retter sig retfærdigt og direkte mod virksomheder, der har købt Canonicals kommercielle supportpakke, Ubuntu Advantage (UA) (selvom den kun kan købes, hvis det kræves).

UA tilDet koster i øjeblikket $ 150 per desktop om året, mens det er for en server, som er den mest sandsynlige kandidat til noget, som administratorer ikke ønsker at opdatere, det koster $ 750 om året.

Og allerede ved de kort, der er lagt på bordet, skal brugere, administratorer og virksomheder træffe en beslutning.

Hvis du er desktop-bruger og ønsker at opdatere, skal du ikke glemme, at her på bloggen finder du opdaterings- og installationsguider fra bunden til de nuværende versioner med Ubuntu-support.


Indholdet af artiklen overholder vores principper for redaktionel etik. Klik på for at rapportere en fejl her.

Vær den første til at kommentere

Efterlad din kommentar

Din e-mailadresse vil ikke blive offentliggjort.

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Control SPAM, management af kommentarer.
  3. Legitimering: Dit samtykke
  4. Kommunikation af dataene: Dataene vil ikke blive kommunikeret til tredjemand, undtagen ved juridisk forpligtelse.
  5. Datalagring: Database hostet af Occentus Networks (EU)
  6. Rettigheder: Du kan til enhver tid begrænse, gendanne og slette dine oplysninger.